
Name:        ${PROJECT_NAME}
Method:      glib
Version:     ${PROJECT_VERSION}
Description: ${CPACK_PACKAGE_DESCRIPTION_SUMMARY}
# Right now it does not require caps, but may require in future
# commands depend on building envioronment: 4+3, 2+1
Requires:    ( commands:4 | commands:3 ) + ( compl:3 | compl:2 ) +
             ( roster:4 | roster:3 | roster:2 | roster:1 ) + utils:2 +
	     ( hooks:5 | hooks:4 | hooks:3 | hooks:2 ) +
	     ( xmpp:4 | xmpp:3 | xmpp:2 | xmpp:1 ) + logprint:3 +
	     ( screen:10 | screen:9 | screen:8 | screen:7 | screen:6 | screen:5 | screen:4 ) +
	     ( hbuf:3 | hbuf:2 | hbuf:1 )
Provides:    disco:1
Init:        disco_init
Uninit:      disco_uninit

